- 产品 >
- 带水槽饮水机
带水槽饮水机
{{product.productLabel}} {{product.model}}
{{#if product.featureValues}}{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{#each product.specData:i}}
{{name}}: {{value}}
{{#i!=(product.specData.length-1)}}
{{/end}}
{{/each}}
{{{product.idpText}}}
{{product.productLabel}} {{product.model}}
{{#if product.featureValues}}{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{#each product.specData:i}}
{{name}}: {{value}}
{{#i!=(product.specData.length-1)}}
{{/end}}
{{/each}}
{{{product.idpText}}}
... 产品说明
饮水机系统,提供常温(非碳酸)、冷水和碳酸水,适用于住宅、商业和公共场所。提供多种尺寸和安装形式,以下列出部分可选型号。
使用场景
- 家庭
- 酒吧‑餐厅
- 公共场所
- 办公场所
安装选项
- 水槽下安装
- 水槽上安装
- 嵌入式安装
- 立柱‑饮水台
温度选项
- 常温
- 冷水
- 常温‑冷水‑碳酸
可用型号/代码(部分)
- RFP260-03
- RFP260-04
- RFP240-03
- RFP240-04
- RFPEN00401
- FTR040A1
- FTR040A2
- FTR080A1
- FTR080A2
- FTR080A5
- FTR081A1
- FTR081A2
- FTR090A1
- FTR090A2
- FTR090A5
- AQS080A1
- AQS080A9
- AQS090A1
- AQS090A9
- AQTOP270A1
- RFU0401
- RFU0406
- RFU240
- RFU260
- RFU9008
- RFU9004
- RFU150A1
- RFU27004
- RFK150A1
- AQA020
- AQA100
- AQAP020
- AQAP100
- RFC020
- RFC032
- RFC100
- RFG020
- RFG032
- RFG100
- RFC13501
- RFC13502
- RFC20502
- RFC20503
产品详情
- 产品类型:饮水机系统(常温、冷水、碳酸水)
- 适用环境:家庭、办公、酒吧‑餐厅、公共场所
- 安装类型:水槽下、水槽上、嵌入式、立柱‑饮水台
- 单件销售:是(产品页面标注单件销售)
- 提供多种可配置变体(型号/代码见上)
- 每种变体可能提供型号专属的技术资料表(PDF)下载
技术规格
- 功能:提供常温、冷水和碳酸水
- 目标安装:水槽下、水槽上、嵌入式、立柱/饮水台
- 温度变体:常温、冷水、常温‑冷水‑碳酸
- 产品单件出售;每个变体有独立SKU/变体ID
- 可提供图库图片及机型专属技术资料表
- 站点分类:软水系统
... 壁挂式瓶装水站 饮水机 饮水机 冷水机 -型号:JW 35-2 -材质:304不锈钢 -水龙头:一个水龙头 -免提操作:是 -供水 :饮用水 -出水温度:3-12℃。 -冷水:可选 ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 落地式公共1盆饮水机 -型号:YRL-600H -水的选择:冷水 -冷箱容量:2.2L、8L/h。 -总功率:160瓦 -内置过滤器:可选 ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... -模型。YRL-600B -安装。落地支架安装 -材料。304不锈钢 -表面处理:刷面或镜面处理 -尺寸。36x39x112(CM) -进气管。1/4英寸 -废水管。1-1/4 "不锈钢 -水供应。饮用水 -进水压力:0.1-0.7Mpa -填充器。喷泉外或喷泉内 -环境温度。5-45℃ -出水温度。环境温度 -冷水和热水。可选 -过滤系统。PP+CTO -制冷剂类型。R134a ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 饮水机 -型号:YRL-600AYRL-600A -安装。落地式安装 -材质:304不锈钢304不锈钢 -表面处理:刷子处理或镜面处理 -高度:98厘米 -盆体:37.5CM -水龙头。一个 -供水。饮水 -进水压力:0.1-0.7Mpa。 -冷水。可选 -过滤系统。PP+CTO -制冷剂类型。R134a ...
Ningbo Jewin Electrical Appliances Co., Ltd.